Page MenuHomePhabricator

[PowerPC] Remove the LDMX instruction.
ClosedPublic

Authored by stefanp on Jan 24 2022, 1:26 PM.

Details

Reviewers
lei
nemanjai
Group Reviewers
Restricted Project
Commits
rGa601db30c6a2: [PowerPC] Remove the LDMX instruction.
Summary

The LDMX instruction was to be potentially added in P9 but it was never added
in either ISA 3.0 or ISA 3.1. This patch removes that instruction as it is
currently still an invalid instruction.

Diff Detail

Event Timeline

stefanp created this revision.Jan 24 2022, 1:26 PM
stefanp requested review of this revision.Jan 24 2022, 1:26 PM
Herald added a project: Restricted Project. · View Herald TranscriptJan 24 2022, 1:26 PM
stefanp added a reviewer: Restricted Project.Jan 24 2022, 1:27 PM
lei accepted this revision as: lei.Feb 3 2022, 11:16 AM

LGTM
Thx for the cleanup!

This revision is now accepted and ready to land.Feb 3 2022, 11:16 AM
This revision was landed with ongoing or failed builds.Feb 14 2022, 3:03 PM
This revision was automatically updated to reflect the committed changes.